
QGIS Application - Bug report #15757

GDALTools: file extension not automatically added

2016-10-26 05:16 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 23679

Description

This is quite cumbersome for users. If extensions are not added, errors result, like:

ERROR 5: Pixel type must be Float32

ERROR 6: GDALDriver::Create() ... no create method implemented for this format. 

Related issues:

Related to QGIS Application - Bug report # 4304: Show only writable raster an... Closed 2011-09-23

History

#1 - 2017-01-02 05:55 AM - Giovanni Manghi

- Category changed from GDAL Tools to Processing/GDAL

#2 - 2017-02-14 04:44 AM - Giovanni Manghi

- Status changed from Open to Feedback

Just tested on 2.18.3 ans it works as expected on both Linux (kde) and Windows.

#3 - 2017-02-15 06:18 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Feedback to Closed

Confirmed, now it works.

Thanks.
